"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index = require("../../../../diagram-js/lib/features/overlays/index.js");
const index$1 = require("../../../../diagram-js/lib/features/change-support/index.js");
const index$2 = require("../../../../diagram-js/lib/features/root-elements/index.js");
const DrilldownBreadcrumbs = require("./DrilldownBreadcrumbs.js");
const DrilldownCentering = require("./DrilldownCentering.js");
const SubprocessCompatibility = require("./SubprocessCompatibility.js");
const DrilldownOverlayBehavior = require("./DrilldownOverlayBehavior.js");
const w = {
  __depends__: [index.default, index$1.default, index$2.default],
  __init__: ["drilldownBreadcrumbs", "drilldownOverlayBehavior", "drilldownCentering", "subprocessCompatibility"],
  drilldownBreadcrumbs: ["type", DrilldownBreadcrumbs.default],
  drilldownCentering: ["type", DrilldownCentering.default],
  drilldownOverlayBehavior: ["type", DrilldownOverlayBehavior.default],
  subprocessCompatibility: ["type", SubprocessCompatibility.default]
};
exports.default = w;
